nav {
    text-align: left;
    margin: 15px;
}

nav a {
    font-size: 15px;
    color: white;
    padding: 10px;
}
nav a:hover {
    text-decoration: none !important;
    color: #696969 !important;
}